@font-face {
    font-family: "Vazirmatn";
    src: url("/assets/fonts/Vazirmatn-Variable.woff2?v=33.003") format("woff2-variations");
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
}

:root {
    --cui-font-sans-serif: "Vazirmatn", Tahoma, Arial, sans-serif;
    --cui-body-font-family: var(--cui-font-sans-serif);
    --bs-body-font-family: "Vazirmatn", Tahoma, Arial, sans-serif;
}

html,
body,
button,
input,
optgroup,
select,
textarea,
.tooltip,
.popover {
    font-family: "Vazirmatn", Tahoma, Arial, sans-serif;
}
